@charset "utf-8";
/* body{ font-size:12px;  }
*{margin:0px;padding:0px;} */
ul{list-style:none;}
img{border:none;}
input,button,select,textarea{outline:none}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{
    background: none;
}
a{text-decoration:none;color:#000;}
.clear{clear:both;}
.vm{
    vertical-align: middle;
}
.for_con{position:absolute; top: 281px; left: 50%; width:628px;height:330px;border:1px solid #4171a7;margin:0px 0px 0px -315px; background:#FFF;}
.for_con2{width:626px;height:282px;margin:1px; background:url(../images/forget/forbg1.jpg) repeat-x;}
.con_a{width:593px;height:36px;margin-left:17px;border-bottom:1px solid #828282; background:url(../images/forget/wji.png) no-repeat left;}
.con_b{width:626px;height:230px;}
.na{width:626px;height:30px;margin-top:28px;}
.na_s1{
    height: 30px;
    width: 85px;
    float: left;
    display: block;
    margin-left: 90px;
    line-height: 30px;
    color: #7c7c7c;
}

.na_s2{height:30px;width:219px;float:left;margin-left:14px;}
.na_s3{height:30px;width:175px;float:left;display:block;margin-left:35px;line-height:30px;color:#7c7c7c;}
.com{width:212px;height:30px;border:none; background:url(../images/forget/forbg2.jpg) no-repeat;padding-left:7px;}
.com3{width:118px;height:34px;border:none; background:url(../images/forget/forbg3.jpg) no-repeat;padding-left:7px;}
#reg{width:95px;height:34px;float:left;display:block;margin-left:14px;}
.save2{width:626px;height:35px;margin-top:26px;}
.cancel{float:left;width:92px;height:35px;margin-left:194px;margin-right:79px;}
.sure{display:block;float:left;width:92px;height:35px;}
.reset1{width:92px;height:35px;background:url(../images/forget/xx.jpg) no-repeat;border:none; cursor:pointer;}
.reset2{width:92px;height:35px;background:url(../images/forget/qq.jpg) no-repeat;border:none; cursor:pointer;}

#forgetContainer{
    width: 654px;height: 344px;margin-top: -5px;margin-left: -15px;
}
/*#forgetContainer {*/
    /*overflow: hidden;*/
    /*position: absolute;*/
    /*width: 970px;*/
    /*height: 600px;*/
    /*display: none;*/
    /*z-index: 1;*/
    /*left: 50%;*/
    /*top: 50%;*/
    /*margin: -248px 0 0 -460px;*/
/*}*/
.forget_1{
    width:555px;
    height:45px;
    background:url(../images/forget_01.jpg) no-repeat center top;
}
.forget_2{
    width:555px;
    height:45px;
    background:url(../images/forget_02.jpg) no-repeat center top;
}
.forget_3{
    width:555px;
    height:45px;
    background:url(../images/forget_03.jpg) no-repeat center top;
}

.forget_title{
    width:610px;
    color:#ff8d6f;
    font-size:12px;
    line-height:43px;
    border-bottom:#c2c4c6 1px solid;
}
.forget_title2{
    height:43px;
}
.tab_forget{
    height:150px;
    margin-top:5px;
}
.forgetter{
    margin-top: 10px;
    margin-left: 10px;
}
#forget_01,#forget_02,#forget_03{
    position:absolute;
    width:630px;
    height:330px;
    display:none;
    z-index:1;
    /*left:50%;*/
    /*top:50%;*/
    /*margin:20px 0px 10px 5px;*/
    background:url(../images/forget_bg.jpg) no-repeat center top;
}
.f_next_step{
    text-align: center;
}
.f_na{width:626px;height:30px;margin-top:28px;margin-left: 190px;}
.f_font1{font-size: 18px;}
.f_font2{font-size: 18px;color: rgb(0, 122, 255);}
